;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"plotPolar"
"rest"
"setPredicates"
"reduceMod"
"eliminationTransformations"
"floor"
"singular?"
"rightUnits"
"check_sol1a"
"leftCharacteristicPolynomial"
"stoseSquareFreePart"
"divisors"
"distributionBySTransform"
"errorInfo"
"eigenvectors"
"bandedJacobian"
"<"
"hcenter"
"univariatePolynomials"
"Frobenius"
"expressIdealMember"
"my_root3"
"derivationCoordinates"
"-"
"areEquivalent?"
"child"
"lin_sol"
"cap"
"LazardQuotient2"
"getBoundValue"
"sqfree"
"hdmpToP"
"rspace"
"booleanCumulants"
"viewpoint"
"getIndexs"
"separateFactors"
"gnuDraw"
"sub1!"
"solveLinearPolynomialEquationByRecursion"
"rationalPoints"
"augment"
"pushup"
"moment2booleanCumulant"
"numberOfMonomials"
"setlast!"
"eulerPhi"
"cCsch"
"cycleEntry"
"qsemizero?"
"testsuiteNoClear"
"minColIndex"
"sturmSequence"
"makeCos"
"palgRDE"
"polyRicDE"
"getCentre"
"generalInfiniteProduct"
"iroot"
"divideIfCan!"
"root?"
"depth"
"booleanCumulant"
"transcendentalDecompose"
"minPoly"
"hasDimension?"
"unvectorise"
"getNotation"
"argscript"
"cSinh"
"opposite"
"kronecker_prod1"
"e"
"matrixDimensions"
"associatedSystem"
"realRoots"
"wordInStrongGenerators"
"factorsOfCyclicGroupSize"
"prinshINFO"
"coercePreimagesImages"
"normalise"
"isOp"
"addSceneTransform"
"setHandler!"
"lerchPhi"
"guessAlgDep"
"qcoerce"
"groebnerFactorize"
"intersect"
"linearDependenceOverZ"
"wordsForStrongGenerators"
"log"
"addWArrow!"
"se2rfi"
"left"
"computeInt"
"createPlot2Din3D"
"findCycle"
"dilate"
"showAll?"
"do_with_error_env1"
"orbits"
"evaluate"
"mainVariableOf"
"meet"
"plusInfinity"
"hasoln"
"interpret"
"leftRank"
"mathieu23"
"inspect"
"distributionByMonotoneCumulants"
"guessRec"
"karatsubaDivide"
"theMap"
"iicoth"
"spanningForestNode"
"leastMonomial"
"infinity"
"SturmHabichtMultiple"
"rst"
"doubleRank"
"output"
"monicRightDivide"
"inHallBasis?"
"csubst"
"diagonalMatrix"
"units"
"bombieriNorm"
"headRemainder"
"statement2Fortran"
"lastSubResultantElseSplit"
"beauzamyBound"
"say"
"failed?"
"zeroDim?"
"listOfMonoms"
"taylor_via_deriv"
"lowerSet"
"intChoose"
"exprToGenUPS"
"less?"
"addSceneIFS"
"ground"
"pToHdmp"
"quatern"
"allSimpleCells"
"*"
"rk4"
"addMatch"
"formatStep"
"rightIdentity"
"internalLastSubResultant"
"createX"
"closedCurve?"
"inR?"
"factorSquareFree"
"general_Lambert_product"
"low"
"constantRight"
"GospersMethod"
"latex"
"permutation"
"raisePolynomial"
"groebner"
"transform"
"checkOptions"
"gcdDecomposition"
"zeroDimPrimary?"
"safetyMargin"
"psi"
"rootProduct"
"setRedMode"
"expt"
"eq?"
"alternatingGroup"
"ncDetSys"
"columns"
"changeVar"
"leaf?"
"tanAn"
"minPoints3D"
"get_variables"
"unitNormalize"
"child?"
"reduceByQuasiMonic"
"right"
"makeSystem"
"iiretractVar"
"any?"
"operation"
"euclideanSize"
"inverse_cyclotomic"
"zeroSetSplitIntoTriangularSystems"
"iiasinh"
"freeCumulants"
"freeOf?"
"ellipticRC"
"monomial?"
"recip"
"atanIfCan"
"mapGen"
"open?"
"extendedLLL"
"sup"
"aCubic"
"factorizationTransformations"
"mvar"
"perfectNthPower?"
"testro"
"sumOfDivisors"
"doubleResultant"
"clip"
"binomThmExpt"
"entry?"
"setImagSteps"
"coHeight"
"stransform"
"associatorDependence"
"solveLinearPolynomialEquation"
"getArrowIndex"
"tryFunctionalDecomposition?"
"symmetricRemainder"
"acosh"
"transformationMatrices"
"mrv_limit1"
"kmax"
"setOfMinN"
"key?"
"Iota"
"tanQ"
"factorSquareFreePolynomial"
"testcase"
"multivariate"
"rowEch"
"separateDegrees"
"pre_process"
"primes"
"logicT"
"contract"
"add_slots"
"newline"
"generalizedContinuumHypothesisAssumed?"
"rightFactorIfCan"
"log_plus_1"
"UTS2UP"
"coChainComplex"
"sPol"
"vertConcat"
"mulmod"
"branchIfCan"
"sinh2csch"
"removeRepeats!"
"OMclose"
"parseIL"
">"
"drawCurves"
"isQuotient"
"stopTableInvSet!"
"addSceneMaterial"
"ceiling"
"isCompound?"
"fillPascalTriangle"
"rsimp"
"fractRagits"
"guess"
"droot"
"copy_poly"
"cyclotomic_roots"
"tensorMap"
"divisor"
"commutator"
"sum"
"lineIntersect"
"VSUPI_to_VPA"
"pol"
"critB"
"constant?"
"incPass"
"toString"
"coth2trigh"
"kelvinKei"
"certainlySubVariety?"
"makeSeries"
"characteristic"
"linearlyDependentOverConstants?"
"pr2dmp"
"iiconjugate"
"acothIfCan"
"regular?"
"fortranDouble"
"lowerCase?"
"purelyTranscendental?"
"handler"
"curve"
"idealSimplify"
"heap"
"hankelIndices"
"vector"
"one?"
"copyInto!"
"blockStructure"
"mapUnivariate"
"arguments"
"prolong"
"drawComplexVectorField"
"numberOfComposites"
"factorSquareFreeByRecursion"
"squareFree"
"sufactor"
"setTopPredicate"
"totalGroebner"
"branchPoint?"
"infLex?"
"JContinuedFraction"
"repack1"
"returnType!"
"omError"
"parseVar"
"localAbs"
"I"
"naryPlus"
"bernoulliDistribution01"
"tan2trig"
"seriesToOutputForm"
"subspace"
"removeRoughlyRedundantFactorsInContents"
"theta"
"row"
"mul"
"naiveBeckermannLabahn"
"minIndex"
"divideExponents"
"pointSizeDefault"
"moreAlgebraic?"
"slex"
"parseLambda"
"writeObj"
"iitan"
"nthr"
"construct"
"radicalEigenvectors"
"shuffle"
"gen_exp"
"discreteLog"
"PollardSmallFactor"
"meshPar1Var"
"OMputEndAttr"
"sqrt"
"solve_u"
"testAbsolutePrecision"
"outputAsFortran"
"getArrows"
"createSceneIFS"
"transcendent?"
"minimalRepresentation"
"back"
"pack!"
"canonicalMoebiusFunction"
"janko2"
"zero"
"var"
"error"
"screenCoordZ"
"meatAxe"
"landen"
"OMbindTCP"
"solid"
"diagramWidth"
"shufflein"
"linearSearch"
"listLoops"
"makeYoungTableau"
"subscript"
"nonSingularModel"
"hasHi"
"removeHandler!"
"rename"
"property"
"roughBasicSet"
"stronglyReduce"
"nelem"
"invertALS"
"enableDebugOutput"
"coefficientSet"
"rootsOf"
"viewDeltaYDefault"
"refinementEquations"
"createSceneMaterial"
"assert"
"save"
"radix"
"scalarTypeOf"
"terminal"
"constantIfCan"
"r2m"
"listOfLists"
"initiallyReduce"
"destruct"
"decompose"
"chebyshevU"
"pleskenSplit"
"trigs"
"tValues"
"split"
"translate"
"createPrimitiveElement"
"zeroSquareMatrix"
"solveid"
"OMreadFile"
"array2"
"minrank"
"controlPanel"
"makeResult"
"acoth"
"LiePoly"
"pointList"
"csolve_rf"
"gradient"
"normalize"
"option"
"extendedLLL!"
"stoseInvertibleSet_sqfreg"
"moebiusBand"
"tRange"
"meetIfCan"
"star"
"detSysNS"
"HP_solve_A"
"function"
"lazyPseudoRemainder"
"cCot"
"symbolTableOf"
"squareFreePolynomial"
"conical"
"testcx"
"finiteBasis"
"naiveBeckermannLabahnMultipoint"
"cPower"
"createScenePattern"
"OMputEndObject"
"cExp"
"column"
"createIrreduciblePoly"
"perpendicular"
"cons"
"nextColeman"
"bsolve"
"overlabel"
"tex"
"outlineRender"
"parse"
"cyclotomic"
"OMencodingXML"
"hasTopPredicate?"
"finite?"
"atanhIfCan"
"modularFactor"
"stirling1"
"bezoutResultant"
"extractIfCan"
"sumBasis"
"getVert"
"forLoop"
"possiblyNewVariety?"
"minimalMatrix"
"tryFunctionalDecomposition"
"setTransform!"
"complexEigenvectors"
"tails"
"eval_with_timeout"
"realLiouvillian"
"variablesOf"
"cycleTail"
"monomials"
"lommelS2"
"leftFactor"
"HankelMatrix"
"polygamma"
"moebiusMu"
"xftestTrue"
"cubic"
"createPlot1Din2D"
"omega"
"simpOne"
"append"
"palgintegrate"
"moment2jacobi"
"Pm"
"orthogonalPolynomials"
"rightDiscriminant"
"diracDelta"
"addPoints!"
"totalDegreeSorted"
"LODO2FUN"
"isSubsetOf?"
"eliminationEquations"
"repack_polys"
"tensorProduct"
"semiLastSubResultantEuclidean"
"ricDsolve"
"setOutMode"
"adaptive3D?"
"pastel"
"Somos"
"satisfy?"
"poly_factor"
"Omicron"
"OMgetEndObject"
"algebraicCoefficients?"
"createPrimitivePoly"
"screenResolution3D"
"sizeLess?"
"writeLine!"
"fortranReal"
"incrementBy"
"real"
"copy"
"asec"
"besselJ"
"palgLODE"
"fortranLiteralLine"
"setEmpty!"
"monicCompleteDecompose"
"mr"
"gcdcofactprim"
"parabolicCylindrical"
"removeSinSq"
"posetL7"
"linearlyDependent?"
"setMult!"
"basisOfRightNucloid"
"refactor"
"fixPredicate"
"curry"
"hankelMatrix"
"primintegrate"
"modifyPointData"
"lambert"
"radicalSimplify"
"redPol"
"fprindINFO"
"numberOfComputedEntries"
"tab"
"shade"
"chineseRemainder"
"split!"
"isGreaterThan?"
"taylor_via_lode"
"unary?"
"Zeta"
"Beta"
"extension"
"opposite?"
"integer"
"totalDifferential"
"bit?"
"imagK"
"generic"
"ellipticE"
"rational"
"leftQuotient"
"formalDiff2"
"testsc"
"computeCycleEntry"
"integralBasisAtInfinity"
"precondition"
"mu"
"identitySquareMatrix"
"chi"
"formalDiff"
"do_liou"
"integerBound"
"log1"
"guessFE"
"mainVariable?"
"getOrder"
"extractIndex"
"nthExpon"
"LLFI_to_LPA"
"makeFloatFunction"
"iisin"
"queue"
"sumOfKthPowerDivisors"
"solve1"
"compile"
"romberg"
"complex_roots"
"monomialIntPoly"
"mix"
"listRepresentation"
"createZechTable"
"denominators"
"prodiag"
"iisqrt3"
"associates?"
"rightAlternative?"
"B1solve"
"whittakerM"
"HP_solve_I"
"legendre"
"lazyPquo"
"randomR"
"find_relation"
"rootPoly"
"add_poly"
"AND"
"normalDeriv"
"intBasis"
"isBasis?"
"mainCharacterization"
"sncndn"
"quote"
"outputAsMathML"
"viewPosDefault"
"bottom"
"imagJ"
"alphabetic"
"copy_mat_part"
"relationsInStrongGenerators"
"groebnerIdeal"
"myDegree"
"exponentb"
"char_pol_via_interpolation"
"iilog"
"indicialEquation"
"degreeSubResultantEuclidean"
"simpleCells"
"range"
"definingPolynomial"
"doFactor"
"namedBranch"
"jacobiTheta"
"subresultants"
"multinomial"
"pToDmp"
"vectorise"
"setOrder"
"qrowIndices"
"row_operation_modular"
"monicModulo"
"addImpliedFaces"
"physicalLength!"
"complete"
"mod_exp"
"setDifference"
"qcolumnIndices"
"radical"
"rombergo"
"createSceneRoot"
"lazyEvaluate"
"collect"
"param_LODE"
"getVertexIndex"
"xftestTrueAux"
"semiSubResultantGcdEuclidean1"
"fresnelS"
"setGcdMode"
"getMultiplicationMatrix"
"incr"
"invertSTD"
"makeViewport3D"
"removeRoughlyRedundantFactorsInPols"
"lieAdmissible?"
"symmetricPower"
"acscIfCan"
"id"
"asinhIfCan"
"imagI"
"rootFactor"
"imagj"
"hashUpdate!"
"bipolarCylindrical"
"polCase"
"ellipticPi"
"rightNorm"
"obj"
"outDegree"
"scalarMatrix"
"closedCartesian"
"antisymmetric?"
"var2Steps"
"getVariableOrder"
"objectOf"
"gbasis"
"parseVarTerm"
"bivariateSLPEBR"
"setSimpMode"
"ParCond"
"iiacot"
"partitions"
"modulus"
"diff_map"
"nullBoundary"
"dimS"
"reorder"
"badValues"
"hcrf"
"basisOfLeftNucloid"
"segment"
"makeGraphImage"
"guessPade"
"functionGraph"
"contraAdjoint"
"repSq"
"addArrows2Din2D"
"exactQuotient"
"divergence"
"LT"
"rationalize_ir"
"position"
"rem"
"mainDefiningPolynomial"
"parabolic"
"addObject!"
"randomLC"
"charlierC"
"numFunEvals"
"algSplitSimple"
"factorAndSplit"
"alphaHilbert"
"createThreeSpace"
"cycleRagits"
"makeUnit"
"ref"
"atanh"
"SFunction"
"argument"
"integt"
"cubicalComplex"
"bezoutMatrix"
"principal?"
"pascalTriangle"
"nullSpace"
"quo"
"condition"
"or"
"structuralConstants"
"colinearity"
"relativeApprox"
"identityMatrix"
"freeConvolution"
"setMaxPoints"
"completelyOrderedSet"
"OMsend"
"divide"
"basisOfMiddleNucleus"
"pointPlot"
"generalTwoFactor"
"subResultantGcd"
"leftRegularRepresentation"
"ScanArabic"
"sturmVariationsOf"
"leftFactorIfCan"
"make_imaginary_part_function"
"incXfFail"
"normalized?"
"max"
"lexico"
"airyBiPrime"
"isFixPoint?"
"bezoutDiscriminant"
"curveLoops"
"iicsc"
"carmichaelLambda"
"setUnion"
"createY"
"representation"
"iiexp"
"roughUnitIdeal?"
"ratDenom"
"scalar?"
"statistics"
"radicalRoots"
"difference"
"getMaxLeft"
"leadingIdeal"
"constant"
"setPosition"
"cAcsch"
"underscore"
"struveH"
"semiResultantReduitEuclidean"
"laplacian"
"ratexpr"
"meshFun2Var"
"starts"
"diffU"
"ShiftAction"
"writeCategory"
"log2"
"trace2PowMod"
"char"
"csolve_pol"
"sipnt"
"totalLex"
"iiAiryAi"
"firstSubsetGray"
"isAntiChain?"
"node?"
"simpson"
"squareMatrix"
"reseed"
"tanNa"
"largest"
"rightOne"
"isNull?"
"indexes"
"lastSubResultant"
"fortranDoubleComplex"
"subst_var"
"collectUpper"
"expandLog"
"gcdBasis"
"coeffs1"
"laguerreL"
"clearDenominator"
"flagFactor"
"incLibraryError"
"subst_vars"
"validate"
"eFromBinaryMap"
"tubePoints"
"basisOfCentroid"
"nary"
"eval1a"
"incidenceMatrix"
"any"
"univariate?"
"minGbasis"
"zRange"
"leftOne"
"moebiusMatrix"
"rightMult"
"classicalConvolution"
"test"
"sin2csc"
"LazardQuotient"
"checkForZero"
"selectOrPolynomials"
"getMin"
"trailingCoefficient"
"tanhIfCan"
"detSys"
"guessExpRat"
"mkAnswer"
"genericLeftTraceForm"
"eq"
"pre_lr"
"appendSupport!"
"leadingBasisTerm"
"quadraticNonResidue"
"gaussianDistribution"
"polyPart"
"mainVariable"
"binarySearch"
"screenCoordY"
"pseudoRem"
"whatInfinity"
"rotate!"
"binary"
"refinementSolve"
"generalizedEigenvector"
"addSceneGraph"
"lp"
"lie"
"genericRightTrace"
"monomialIntegrate"
"KrullNumber"
"extendToPoint"
"addSceneGrid"
"random"
"clipWithRanges"
"infix"
"library"
"morphism"
"evaluateInverse"
"X"
"deepestInitial"
"sufactor_square_free"
"factorFraction"
"minimize"
"horizConcat"
"OMwrite"
"D"
"harmonic"
"outputForm"
"makeFEq"
"possiblyInfinite?"
"ptree"
"formatFloat"
"right_ext_ext_GCD"
"previous"
"startStats!"
"completeHensel"
"wignerDistribution"
"testfg"
"maxdeg"
"le"
"subPolSet?"
"width"
"isAbsolutelyIrreducible?"
"Hausdorff"
"namedPoints"
"complexNumericIfCan"
"OMconnInDevice"
"rowEchelonLocal"
"BY"
"virtualDegree"
"Sigma"
"monom"
"="
"subtractIfCan"
"upperCase"
"dAndcExp"
"high"
"internalIntegrate0"
"ScanRoman"
"screenCoords"
"get_value"
"setFormat!"
"objects"
"imagE"
"factorizationGroebner"
"zeroDimPrime?"
"hankelDeterminant"
"try_real"
"denom"
"HenselLift"
"setMode"
"getMaxRight"
"mainMonomials"
"param_rde"
"newLine"
"genericLeftTrace"
"integrate"
"monotoneCumulant2moment"
"nthRootIfCan"
"OMgetAttr"
"rangePascalTriangle"
"weakBiRank"
"swapRows!"
"diagramSvg2"
"cAsinh"
"frst"
"pseudoQuotient"
"setPoly"
"genericLeftMinimalPolynomial"
"weierstrassSigma"
"setprevious!"
"prepareSubResAlgo"
"singleFactorBound"
"completeTransitivity"
"zeroMatrix"
"eltable?"
"jacobiSn"
"randnum"
"iomode"
"truncate"
"UnVectorise"
"fintegrate"
"sec"
"OMputInteger"
"ode1"
"minordet"
"zeroOf"
"getDialect"
"variableOf"
"clearCache"
"moment2Stransform"
"eigenvalues"
"to_UP"
"GF2FG"
"updatD"
"OMunhandledSymbol"
"positivePower"
"const"
"hadamard"
"monotoneConvolution"
"expand"
"OMconnOutDevice"
"generators"
"arg2"
"coverMatrix"
"presuper"
"viewDefaults"
"testDim"
"laguerre"
"removeRedundantFactorsInPols"
"rationalApproximation"
"makeCell"
"wholeRadix"
"parseILTerm"
"subResultantsChain"
"generalizedInverse"
"sequences"
"insertRoot!"
"failed"
"testco"
"stranslate"
"useEisensteinCriterion"
"param_rde2"
"messagePrint"
"cyclotomic_array"
"cycles"
"dihedral"
"simplify"
"OMputFloat"
"looseEquals"
"inBounds?"
"double"
"height"
"iAiryAi"
"chiSquare1"
"makeTerm"
"adjoint"
"representationType"
"Not"
"addMIN"
"OMgetEndAttr"
"dimension"
"alg_trial_division"
"rightRank"
"ei_int"
"qShiftAction"
"coboundary"
"every?"
"proposition"
"node"
"hue"
"leviCivitaSymbol"
"deleteRow!"
"OMencodingUnknown"
"iiAiryBiPrime"
"R1_to_R2_coercion"
"setVert"
"addSceneLines"
"symmetricGroup"
"reduceBasis0"
"One"
"makeVariable"
"checkExtraValues"
"slash"
"besselY"
"merge!"
"knownInfBasis"
"front"
"scripted?"
"ellipticK"
"EXPRR2F"
"listConjugateBases"
"SPDE1"
"trunc"
"interpretString"
"ranges"
"showClipRegion"
"cosh"
"sinh"
"risch_de_ext"
"removeSuperfluousQuasiComponents"
"removeRoughlyRedundantFactorsInPol"
"routeArrowWeight"
"isFreeNode?"
"splitDenominator"
"lexSmaller?"
"stream"
"trim"
"xftestNotEquals"
"polynomial?"
"printStats!"
"OMgetEndBind"
"subresultantVector"
"createLowComplexityTable"
"complexRoots"
"leadingDer"
"contains?"
"remainder!"
"diophantineSystem"
"sequence"
"createSceneShape"
"enqueue!"
"stripCommentsAndBlanks"
"lcm"
"map_preserving"
"denomRicDE"
"findNonZeroEntry"
"linearPolynomials"
"pop!"
"Omega"
"csc2sin"
"testRealEqualsAux"
"quasiMonicPolynomials"
"minus!"
"rroot"
"leftGcd"
"varList"
"reduced?"
"gauge"
"flush"
"unravel"
"henselFact"
"continue"
"nor"
"universe"
"cCoth"
"createSceneLines"
"poly_int"
"P"
"prinb"
"T$"
"isTimes"
"addWarning"
"string"
"chebyshevT"
"display"
"is?"
"resultantReduitEuclidean"
"leadingIndex"
"second"
"complexEigenvalues"
"basisOfLeftAnnihilator"
"findNode"
"ReduceOrder"
"padicallyExpand"
"sechIfCan"
"multiplicative?"
"cardinality"
"symmetric?"
"samplePoint"
"algebraicDecompose"
"qsetfirst!"
"OMputEndError"
"one"
"argumentListOf"
"setEpilogue!"
"choosemon"
"lfunc"
"cyclotomic_case?"
"euler"
"setPrologue!"
"simplicialComplex"
"subTriSet?"
"showFortranOutputStack"
"leadingTerm"
"palgLODE0"
"expandTrigProducts"
"ridHack1"
"graphImage"
"testll"
"increment"
"setMaxPoints3D"
"analyseSymbol"
"poissonDistribution"
"readLineIfCan!"
"createPlot1Din3Dparametric"
"external?"
"ode"
"pseudoRemainder"
"groupPresentation"
"outputSpacing"
"get_mod"
"uniform"
"isEllipse?"
"extendedSubResultantGcd"
"univcase"
"rischNormalize"
"intersection"
"isAntisymmetric?"
"cylindrical"
"cup"
"schwerpunkt"
"qmultiplyRow!"
"OMgetFloat"
"formatInteger"
"linGenPos"
"float"
"minimumExponent"
"resetNewGreek"
"apply_taylor"
"LUInverse"
"setfirst!"
"addPoint2"
"OMgetInteger"
"polylog_int"
"complete2"
"weightedGraph"
"exponentialOrder"
"Pfaffian"
"orientedFacet"
"lexGroebner"
"cTanh"
"leftExtendedGcd"
"doublyTransitive?"
"incFatal"
"writable?"
"phiCoord"
"zag"
"mightHaveRoots"
"rightScalarTimes!"
"multi_SPDE"
"quotedOperators"
"lazyResidueClass"
"coth"
"imagk"
"setStatus"
"limit"
"guessPRec"
"getStream"
"cycleSplit!"
"patternVariable"
"discriminant"
"isPower"
"numberOfFactors"
"simpsono"
"outputGeneral"
"findPoint"
"declare!"
"erf"
"processTemplate"
"sinhIfCan"
"empty_mat"
"newSubProgram"
"^"
"toseInvertible?"
"nextNormalPrimitivePoly"
"bound"
"numericIfCan"
"cyclePartition"
"ePseudoscalar"
"basisOfCenter"
"writeX3d"
"cSec"
"qPot"
"univariate"
"OMputString"
"reciprocalPolynomial"
"sorted?"
"label"
"power_matrix"
"createLowComplexityNormalBasis"
"replace"
"is_symbol?"
"defaultEpilogue"
"legendreP"
"sincos"
"coerceS"
"insertTop!"
"xCoord"
"irreducibleRepresentation"
"testsb"
"FG2F"
"lllp"
"find"
"ShiftC"
"title"
"shallowExpand"
"topologicalSort!"
"altsupersub"
"infsum"
"xftestLibraryError"
"eisensteinIrreducible?"
"diagonal?"
"ee"
"primitivePart!"
"leftMult"
"addNode!"
"precedence"
"isPointLeaf?"
"perfectSquare?"
"squareFreeFactors"
"refined?"
"match"
"tanSum"
"qroot"
"logextint"
"parse_integer"
"VSUPPI_to_VPA"
"update"
"constantCoefficientRicDE"
"completeEval"
"mutable?"
"testEqualsAux"
"false"
"parseIL2"
"gcdcofact"
"showAllElements"
"truncated_mul_add"
"factorGroebnerBasis"
"Eta"
"rootBound"
"setProperties"
"makeRecord"
"showRegion"
"extractTop!"
"wholePart"
"antiCommutative?"
"domainOf"
"shiftRight"
"checkType"
"rightTrim"
"maxPoints3D"
"clexSmaller?"
"inc"
"lowerCase"
"setStatus!"
"internalDecompose"
"name"
"extendedResultant"
"nu"
"principalIdeal"
"subordinationConvolution"
"leftScalarTimes!"
"binaryTournament"
"identification"
"fresnelC"
"hdmpToDmp"
"push!"
"generalizedContinuumHypothesisAssumed"
"SturmHabicht"
"handle_imaginary"
"substitute"
"subNode?"
"extractSplittingLeaf"
"middle"
"addRows!"
"diff"
"leftRankPolynomial"
"rewriteSetByReducingWithParticularGenerators"
"inverseIntegralMatrixAtInfinity"
"alphanumeric"
"leftTraceMatrix"
"admissibleLinearSystem"
"joinIfCan"
"addPlot1Din3Dparametric"
"iiAiryBi"
"weight"
"maxShift"
"frobenius"
"endOfFile?"
"truncated_mul_add2"
"matrixGcd"
"exprToPS"
"stoseInvertibleSet_reg"
"discriminantEuclidean"
"OMputApp"
"coerceP"
"cond"
"charClass"
"weights"
"/\\"
"testgt"
"iiasec"
"presub"
"nodeFromNode"
"formatString"
"univariatePolynomial"
"padecf"
"redux"
"iiatanh"
"numerators"
"mapUnivariateIfCan"
"addSimplex"
"denomLODE"
"isFunctional?"
"unit?"
"isMult"
"realEigenvalues"
"gcdprim"
"allRootsOf"
"projectiveSpace"
"modifyPoint"
"createSceneGroup"
"repeatUntilLoop"
"LiePolyIfCan"
"primitiveMonomials"
"blockConcat"
"subst"
"shallowCopy"
"parenthesize"
"isPoint?"
"differentials"
"rationalPower"
"linearAssociatedOrder"
"DiffAction"
"testModulus"
"addRowsColumns!"
"reducedDiscriminant"
"OMencodingSGML"
"genericRightMinimalPolynomial"
"rank"
"iifact"
"showElements"
"denominator"
"RemainderList"
"palgint"
"infinite?"
"cAcot"
"factorials"
"xftestComplexEqualsAux"
"genericRightNorm"
"indicialEquationAtInfinity"
"powToUPS"
"polynomial"
"rootRadius"
"colorDef"
"isobaric?"
"roman"
"iAiryBi"
"cAcoth"
"coefficient"
"conditions"
"particularSolutionOverConstants"
"createSceneTransform"
"cschIfCan"
"iiHypergeometricF"
"lifting"
"qmultiplyColumn!"
"reverse"
"geometric"
"setSimplifyDenomsFlag"
"smesh"
"partialDenominators"
"algebraicOf"
"minset"
"characteristicSet"
"internalSubPolSet?"
"posetN5"
"hasPredicate?"
"orbit"
"complement"
"topologicalSort"
"fixedPoints"
"counit"
"allSubsets"
"format"
"orientedFacetSigned"
"arrayStack"
"fffg"
"negative?"
"complementSpace"
"incrementKthElement"
"cartesianPower"
"nodes"
"getMult"
"acschIfCan"
"minPol"
"octon"
"OMsupportsSymbol?"
"extend"
"reducedSystem"
"ansatz"
"primeFrobenius"
"copy_first"
"booleanCumulant2moment"
"skewSFunction"
"init"
"enterInCache"
"extendedALS"
"iiBesselI"
"outputArgs"
"unaryFunction"
"sinhcosh"
"setRow!"
"npcoef"
"iiAiryAiPrime"
"minimal?"
"iisech"
"subResultantChain"
"primPartElseUnitCanonical"
"OMputEndApp"
"objectToIndex"
"ratDsolve"
"cRationalPower"
"environment"
"minimumDegree"
"irreducible?"
"lazyPremWithDefault"
"expb"
"tensor"
"explicitEntries?"
"STransform2"
"jacobi2poly"
"ellipseBoundary"
"xftestEquals"
"disableAlternativeOutput"
"iLambertW"
"DiffC"
"euclideanNormalForm"
"lazyVariations"
"kprod"
"monicDecomposeIfCan"
"normalize!"
"moebius"
"my_sqrt"
"testf2"
"untab"
"testComplexEqualsAux"
"shrinkable"
"associatedEquations"
"OMgetBVar"
"index?"
"stopMusserTrials"
"eulerE"
"reset"
"kovacic"
"power!"
"approximants"
"qsetelt!"
"map"
"lcz"
"rewriteIdealWithRemainder"
"relationsIdeal"
"createNormalPoly"
"arrowsFromArrow"
"Rho"
"routeArrows"
"setFieldInfo"
"qsqrt"
"class"
"ideal"
"ratpart"
"link"
"mantissa"
"qswapRows!"
"rootPower"
"charthRoot"
"stopTableGcd!"
"top"
"perm_to_vec"
"testis"
"pa_to_sup"
"exquo"
"mrv_cmp"
"Chi"
"binomial"
"invertIfCan"
"separant"
"nextLatticePermutation"
"pack_modulus"
"box"
"/"
"positiveSolve"
"dimensionOfIrreducibleRepresentation"
"genVectorStream"
"stoseInvertible?"
"showArrayValues"
"generalizedEigenvectors"
"transformRows!"
"palgint0"
"rquo"
"direction"
"create3Space"
"omegapower"
"pencil"
"indicialEquations"
"odd_partitions"
"do_poly_integer"
"triangulate"
"particularSolutionOverQ"
"multifunctionGraph"
"kelvinBei"
"refineUR!"
"diag"
"curveColorPalette"
"projectionSet"
"order"
"opeval"
"OMmakeConn"
"parent"
"newton"
"toseLastSubResultant"
"merge_exponents"
"remove"
"Pnan?"
"Nul"
"times!"
"compdegd"
"prod"
"constantToUnaryFunction"
"leftFamily"
"chainComplex"
"submod"
"string?"
"homo_fact"
"character?"
"complexNormalize"
"pquo"
"minimalPolynomial"
"distanceSquared"
"leftPower"
"printInfo"
"youngGroup"
"primitive?"
"RittWuCompare"
"ordinalMul"
"squareFreePart"
"posetO6"
"consRow!"
"monotoneCumulant2momentPoly"
"keys"
"sameFace?"
"lazyIrreducibleFactors"
"mapExpon"
"script"
"badNum"
"more?"
"recur"
"limitPart"
"airyAiPrime"
"xmlElement"
"schema"
"ode2"
"hankelH1"
"LyndonBasis"
"basisOfNucleus"
"extractProperty"
"multiplyCoefficients"
"psolve"
"addiag"
"Upsilon"
"medialSet"
"cot"
"createNormalPrimitivePoly"
"ldivide"
"resultant"
"coshIfCan"
"OMlistCDs"
"midpoints"
"arcsineDistribution"
"center"
"critT"
"createSceneBox"
"leadingCoefficientRicDE"
"genus"
"acos"
"charpol"
"derivativeOf?"
"dim"
"distributionByEvenMoments"
"OMopenFile"
"sample"
"stoseInvertible?_reg"
"And"
"birth"
"acosIfCan"
"upperCase?"
"nilFactor"
"nsqfree"
"meixnerM"
"asinh"
"distFact"
"ScanFloatIgnoreSpacesIfCan"
"catalan"
"backOldPos"
"logicF"
"constantKernel"
"whittakerW"
"OMputEndBVar"
"Phi"
"symFunc"
"rabs"
"degreePartition"
"monicDivide"
"hexDigit?"
"lyndon"
"integerIfCan"
"inf"
"normalizePLS!"
"li2"
"call"
"+"
"sizeMultiplication"
"ddFact"
"semicolonSeparate"
"get_fort_indent"
"zeroDimensional?"
"gcdPolynomial"
"getArr"
"exponent"
"write!"
"xRange"
"rdHack1"
"asimpson"
"setAdaptive3D"
"message"
"STransform"
"integ"
"undirectedGraph"
"tanh2coth"
"lines"
"leadingCoefficient"
"iipolygamma"
"nextNormalPoly"
"toCayleyGraph"
"applyQuote"
"genericRightTraceForm"
"comparison"
"atan"
"isExpt"
"reopen!"
"maxrank"
"distributionByJacobiParameters"
"distributionByBooleanCumulants"
"weierstrassPPrime"
"operatorHandlers"
"arrowName"
"free?"
"scaleRoots"
"columnSpan"
"getStatement"
"sortedPurge!"
"quasiAlgebraicSet"
"stoseInvertible?_sqfreg"
"pad"
"exponents"
"exactQuotient!"
"integralMatrix"
"LLF_to_LPA"
"normalElement"
"basis"
"setrest!"
"ldegree"
"clearTheSymbolTable"
"orientedFacetIfCan"
"sort!"
"appendRow!"
"dehomogenize"
"key"
"naiveBeckermannLabahn1"
"distdfact"
"nextPrimitivePoly"
"removeIrreducibleRedundantFactors"
"splitNodeOf!"
"createNormalElement"
"get_extension_degree"
"subspace?"
"rules"
"halfExtendedResultant1"
"primextint"
"OMlistSymbols"
"Kappa"
"drawComplex"
"homologyc2"
"atom?"
"refine!"
"gotoJump"
"ratPoly"
"iiasin"
"removeSinhSq"
"union"
"quasiRegular?"
"numberOfChildren"
"iitanh"
"cycle"
"getIntervals"
"swapRowsColumns!"
"optpair"
"integrateIfCan"
"kelvinKer"
"nodeToNode"
"rewriteIdealWithHeadRemainder"
"algtower"
"elColumn2!"
"leftAlternative?"
"saturate"
"hilbert"
"changeWeightLevel"
"size?"
"closeComponent"
"li_int"
"localIntegralBasis"
"fmecg"
"btwFact"
"getName"
"minRowIndex"
"cnlexSmaller?"
"lazyGintegrate"
"special_order"
"safeFloor"
"repeating?"
"doubleComplex?"
"isList"
"iicos"
"OMputEndBind"
"addSceneArrow"
"graphStates"
"chainSubResultants"
"composite"
"commutative?"
"perfectSqrt"
"hash"
"normFactors"
"input"
"unpack_poly"
"quoByVar"
"stop"
"setvalue!"
"lambert_via_newton2"
"equal?"
"monomial"
"epilogue"
"nary?"
"unmakeSUP"
"regime"
"initializeGroupForWordProblem"
"rightCharacteristicPolynomial"
"popFortranOutputStack"
"LLFPI_to_LPA"
"exprToUPS"
"jacobian"
"testlw"
"calcRanges"
"mainForm"
"createWidth"
"permutationRepresentation"
"tableau"
"mrv_limit"
"blockSplit"
"numIndVar"
"addChild!"
"delete"
"solveRetract"
"algDsolve"
"zeroSetSplit"
"tableForDiscreteLogarithm"
"typeList"
"newFortranTempVar"
"parametric?"
"seedRandom"
"inverse"
"limitPlus"
"yCoordinates"
"stoseInternalLastSubResultant"
"gcdPrimitive"
"knownHandler?"
"linearDependenceOverConstants"
"fixedDivisor"
"weberE"
"nullary?"
"leftMinimalPolynomial"
"invertibleSet"
"integralAtInfinity?"
"characteristicPolynomial"
"factorsOfDegree"
"lineColorDefault"
"mirror"
"lhs"
"mesh?"
"print"
"cosSinInfo"
"style"
"dark"
"postfix"
"complexForm"
"gamma"
"alg_split_root0"
"convert"
"compound"
"intcompBasis"
"pretendOfType"
"top_split"
"iexactQuo"
"move"
"primeFactor"
"get_char"
"normalizeAtInfinity"
"qequal?"
"exponential"
"flexibleArray"
"paraboloidal"
"yRange"
"monicRightFactorIfCan"
"indexName"
"testTrueAux"
"bandedHessian"
"stack"
"qsetrest!"
"implies"
"semiSubResultantGcdEuclidean2"
"rowEchelon"
"infieldint"
"getRef"
"rmap"
"expint"
"diagonalProduct"
"next_sousResultant2"
"retractable?"
"mapUp!"
"fsqrt"
"meijerG"
"transcendenceDegree"
"OMUnknownSymbol?"
"inverseLaplace"
"loopsNodes"
"csch"
"unrankImproperPartitions1"
"crushedSet"
"pointData"
"acsch"
"fortranInteger"
"updateStatus!"
"factorizationEquations"
"F2FG"
"hankelSystem"
"noncommutativeJordanAlgebra?"
"qelt"
"normalizeDIAG!"
"shiftHP"
"qShiftC"
"radicalEigenvector"
"specialise"
"addPlot2Din3D"
"iiPolylog"
"groebSolve"
"changeExprLength"
"linear"
"classicalCumulants"
"invertible?"
"perspective"
"partition"
"stube"
"dSubst"
"cosh2sech"
"createSceneDef"
"dP"
"xi"
"coerceL"
"prindINFO"
"uentries"
"square?"
"make_real_part_function"
"indexToObject"
"elements"
"traverse"
"recolor"
"numer"
"purelyAlgebraicLeadingMonomial?"
"multisect"
"get_rational_roots"
"solveUniquely"
"genericLeftNorm"
"sumSquares"
"lub"
"pre_smith"
"positiveRemainder"
"triangular?"
"directSum"
"parseSki"
"empty_mat?"
"normalizeRHS!"
"someBasis"
"powmod"
"setAdaptive"
"xftestComplexEquals"
"addVertex"
"retractIfCan"
"nextPrimitiveNormalPoly"
"branchPointAtInfinity?"
"lighting"
"externalList"
"factorizationSolve"
"spanningTreeArrow"
"dU"
"jacobiCn"
"LyndonCoordinates"
"atType"
"toggleDebugOutput"
"monicLeftDivide"
"refinementTransformations"
"conjugate"
"argumentList!"
"realEigenvectors"
"lfextendedint"
"polygon?"
"classicalCumulant"
"spanningForestArrow"
"toSVG"
"bitTruth"
"removeCosSq"
"curve?"
"allDegrees"
"contractSolve"
"computeCycleLength"
"m2r"
"radPoly"
"lambertW"
"cotIfCan"
"absolutelyIrreducible?"
"brillhartIrreducible?"
"genericPosition"
"distributionByMoments"
"maxDegree"
"unparse"
"expIfCan"
"noLinearFactor?"
"do_risch_DE"
"removeDuplicates"
"completeReflexivity"
"mdeg"
"isVector?"
"acotIfCan"
"leftExactQuotient"
"besselK"
"simplicialJoin"
"showScalarValues"
"nextItem"
"pack_exps0"
"productFacet"
"cos"
"qlog"
"tubeRadius"
"leftIdentity"
"rule"
"algextint"
"naiveBeckermannLabahn0"
"trapezoidalo"
"viewWriteDefault"
"packageCall"
"Mu"
"thetaCoord"
"removeRedundantFactors"
"setchildren!"
"setleft!"
"tracePowMod"
"modularGcdPrimitive"
"bandMatrix"
"semiIndiceSubResultantEuclidean"
"innerSolve1"
"printSys"
"moment2monotoneCumulant"
"boundary"
"prolongMV"
"formatConstant"
"polyred"
"createPlot2Din3Dparametric"
"eliminationSolve"
"derivative"
"triangularSystems"
"shift_mat!"
"basicSet"
"LyndonWordsList1"
"disableDebugOutput"
"rightExtendedGcd"
"algebraicVariables"
"selectAndPolynomials"
"toTable"
"startPolynomial"
"maxMixedDegree"
"setMinPoints"
"lazyIntegrate"
"imag"
"coAdjoint"
"coerce_Q"
"additive?"
"support"
"circle"
"cocyclotomic_decomposition"
"minPrecedence"
"halfExtendedSubResultantGcd1"
"chvar"
"kummerU"
"aQuartic"
"Pi"
"imagi"
"scanOneDimSubspaces"
"prime"
"Si"
"topFortranOutputStack"
"OMgetString"
"freeCumulant2moment"
"cyclic?"
"pole?"
"writePackage"
"solve"
"pomopo!"
"precision"
"distanceWeighted"
"chiSquare"
"invertibleElseSplit?"
"homologyz"
"line"
"first"
"addPointLast"
"generalCoefficient"
"exteriorDifferential"
"pair?"
"projection"
"lSpaceBasis"
"LUSolve"
"axesColorDefault"
"setDefault!"
"quartic2"
"modpreduction"
"deltaComplex"
"iidsum"
"grade"
"fixedPointExquo"
"corrPoly"
"glb"
"setFormats!"
"times"
"testcp"
"doubleFloatFormat"
"min"
"iisinh"
"sech"
"normalizedDivide"
"latticeMeetOfJoins"
"trivialIdeal?"
"lcx0"
"boundOfCauchy"
"pre_gauss"
"rotate"
"options"
"pivot"
"delta_deriv"
"rightMinimalPolynomial"
"replaceDiffs"
"nextPartition"
"qinterval"
"createSceneLine"
"laurentRep"
"nextSublist"
"next"
"isNodeLeaf?"
"conj"
"ramified?"
"quartic"
"iiabs"
"linearAssociatedExp"
"mindeg"
"odd?"
"cartesian"
"mathieu22"
"ellipticF"
"red_pol!"
"leftNorm"
"taylorIfCan"
"generic?"
"reduceBasis"
"rowEchLocal"
"graeffe"
"rightDivide"
"useSingleFactorBound?"
"testnp"
"rarrow"
"diagonal"
"acoshIfCan"
"rightUnit"
"symmetricDifference"
"cot2tan"
"minusInfinity"
"search"
"writeSvg"
"OMgetBind"
"fundamentalGroup"
"unkextint"
"perfectNthRoot"
"numberOfComponents"
"addSceneGroup"
"mainValue"
"update!"
"toX3D"
"rootOfIrreduciblePoly"
"showTypeInOutput"
"OMputVariable"
"outputFixed"
"overset?"
"rightExactQuotient"
"element?"
"alternative?"
"mk_erf"
"csch2sinh"
"quotientByP"
"tan2cot"
"assoc"
"mainPrimitivePart"
"trigs2explogs"
"continuedFraction"
"toStringConven"
"_|_"
"length"
"coerceListOfPairs"
"listBranches"
"setValue!"
"incXfFatal"
"solveLinear"
"createPlot1Din2Dparametric"
"ksec"
"createSceneArrow"
"nrows"
"pade"
"toroidal"
"iiacsch"
"printHeader"
"basisOfRightAnnihilator"
"rc"
"repeatedIndex"
"critM"
"brillhartTrials"
"addSceneArrows"
"pow"
"orthogonalConvolution"
"OMgetVariable"
"OMcloseConn"
"getChildren"
"light"
"innerint"
"lambertW0"
"systemCommand"
"duplicates?"
"quadraticForm"
"rightFamily"
"LUDecomp"
"variable?"
"applyRules"
"testfn"
"noKaratsuba"
"removeRedundantFactorsInContents"
"createSceneRuler"
"writeSvgQuantised"
"fullPartialFraction"
"reducedForm"
"isNodeBranch?"
"setRefined!"
"linearExtend"
"dequeue!"
"cyclotomic?"
"interReduce"
"expression2Fortran"
"gen_ef"
"doubleDisc"
"realZeros"
"weierstrassZeta0"
"empty"
"kroneckerDelta"
"elementary"
"powerSetStructure"
"laurentIfCan"
"simplifyLog"
"selectPolynomials"
"insertRowsColumns"
"makingStats?"
"get_used_intrinsics"
"mergeDifference"
"OMgetApp"
"binaryFunction"
"linear?"
"addSceneDef"
"countable?"
"genericRightDiscriminant"
"showTheSymbolTable"
"LowTriBddDenomInv"
"comp"
"scan"
"fill!"
"multiple?"
"guessHolo"
"stoseIntegralLastSubResultant"
"spherical"
"homogeneous"
"prepareDecompose"
"vspace"
"type"
"delta"
"clipBoolean"
"lexTriangular"
"sphereSurface"
"hessian"
"multiplyMIN"
"weierstrassHalfPeriods"
"red"
"OMopenString"
"compose"
"do_with_error_env3"
"concat!"
"unitCanonical"
"kroneckerProduct"
"fortFormatHead"
"definingInequation"
"mul_by_binomial"
"stoseLastSubResultant"
"completeHermite"
"vertSplit"
"ramifiedAtInfinity?"
"resetNew"
"SturmHabichtSequence"
"formatFunctionSymbol"
"motzkinPathArray"
"empty_poly"
"isS?"
"maxint"
"probablyZeroDim?"
"Tau"
"rightFactor"
"maxIndex"
"functionName"
"bernoulli"
"isI?"
"coerceToType"
"check"
"Or"
"mainKernel"
"seed"
"LagrangeInterpolation"
"enterPointData"
"remove_denoms"
"separate_factors"
"integralMatrixAtInfinity"
"alg_split_roots"
"initial"
"zetaMatrix"
"relerror"
"upsilon"
"defaultPrologue"
"integerPart"
"debug"
"cSech"
"qregular?"
"readIfCan!"
"indiceSubResultantEuclidean"
"sqfrFactor"
"numerator"
"mrv_rewrite"
"normal01"
"constantLeft"
"cosIfCan"
"generator"
"OMParseError?"
"cycleElt"
"coChain"
"extractSymbol"
"pushuconst"
"Pr"
"coef"
"upDateBranches"
"linearize"
"sech2cosh"
"splitList"
"createArrows2Din2D"
"singRicDE"
"HP_solve_PA"
"abelianGroup"
"lommelS1"
"moment"
"do_with_error_env2"
"cross"
"dilog"
"torsion?"
"iidprod"
"generalizedMoebiusFunction"
"setright!"
"complexIntegrate"
"FormatArabic"
"iicot"
"binarySearchTree"
"iiasech"
"OMUnknownCD?"
"angerJ"
"cyclotomic_decomposition"
"bumprow"
"xor"
"credPol"
"primPartElseUnitCanonical!"
"asecIfCan"
"ParCondList"
"prinpolINFO"
"extendedEuclidean"
"setelt!"
"new"
"testLibraryErrorAux"
"mapdiv"
"optional"
"dioSolve"
"laplacianMatrix"
"pmintegrate"
"completeDecompose"
"plenaryPower"
"setVariableOrder"
"initTable!"
"cCsc"
"solveLinearlyOverQ"
"OMputError"
"kroneckerSum"
"principalSubResultantSet"
"leadingExponent"
"latticeJoinOfMeets"
"dunceHat"
"normal?"
"innerEigenvectors"
"pi"
"numFunEvals3D"
"OMputBind"
"complexNumeric"
"addArrow!"
"shiftLeft"
"normalizedAssociate"
"pointLists"
"setClosed"
"halfExtendedResultant2"
"getEq"
"ravel"
"swap"
"digits"
"lyndonIfCan"
"extended_gcd"
"setleaves!"
"linearAssociatedLog"
"subResultantGcdEuclidean"
"kelvinBer"
"maxPoints"
"cCos"
"Y"
"validExponential"
"laurent"
"nthRoot"
"variable"
"approxNthRoot"
"legendreQ"
"modpeval"
"m_inverse"
"truncated_multiplication"
"mathieu24"
"fractionFreeGauss!"
"result"
"discriminantSet"
"airyAi"
"and"
"deepExpand"
"var1StepsDefault"
"deepCopy"
"powerset"
"digit?"
"mainCoefficients"
"getType"
"even?"
"idealiserMatrix"
"mesh"
"setCondition!"
"gradeInvolution"
"setScreenResolution3D"
"setsubMatrix!"
"isAcyclic?"
"get_elliptics"
"expression2Fortran1"
"inverseIntegralMatrix"
"testpd"
"nodeFromArrow"
"weighted"
"countRealRootsMultiple"
"coproduct"
"triangSolve"
"symbolIfCan"
"factors"
"univariatePolynomialsGcds"
"ski"
"algintegrate"
"rightLcm"
"karatsubaOnce"
"algint"
"compactFraction"
"oneDimensionalArray"
"epsilon"
"extensionDegree"
"primaryDecomp"
"bubbleSort!"
"integ_df"
"numberOfIrreduciblePoly"
"complexElementary"
"lambda"
"associative?"
"rename!"
"secIfCan"
"count"
"bringDown"
"posetM5"
"deductions"
"insertMatch"
"lin_comb"
"hermite"
"radicalSolve"
"functionNames"
"inGroundField?"
"distributionByClassicalCumulants"
"eliminationGroebner"
"divide!"
"safeCeiling"
"alphabetic?"
"permutationGroup"
"fortranTypeOf"
"modularInvariantJ"
"arrowsToArrow"
"li"
"puiseux"
"remove!"
"distanceMatrix"
"summation"
"refine"
"torsionIfCan"
"taylorRep"
"iiBesselJ"
"graphCurves"
"yCoord"
"aromberg"
"evenlambert"
"oddlambert"
"seriesSolve"
"nextIrreduciblePoly"
"zoom"
"alpha"
"iprint"
"LLL"
"gderiv"
"lookup"
"head"
"writeXml"
"iidigamma"
"green"
"constantOperator"
"hspace"
"mapmult"
"polarCoordinates"
"cscIfCan"
"left_ext_GCD"
"copies"
"logGamma"
"multiset"
"leftZero"
"iota"
"weierstrassSigma0"
"interval"
"abs"
"weightedDistanceMatrix"
"getSimplifyDenomsFlag"
"atrapezoidal"
"iAiryAiPrime"
"OMputAtp"
"interpolate"
"goodPoint"
"addSceneBox"
"setTex!"
"infieldIntegrate"
"reverseLex"
"radicalOfLeftTraceForm"
"unit"
"listYoungTableaus"
"list"
"simpMod"
"hclf"
"pointColorDefault"
"deleteProperty!"
"scaleALS"
"collectUnder"
"conditionP"
"merge2"
"normal"
"sayLength"
"parenthesizeIf"
"multiplyRow!"
"~="
"identity"
"reductum"
"power"
"prolateSpheroidal"
"HP_solve_P"
"next_subResultant2"
"OMputAttr"
"curveColor"
"STransform1"
"consnewpol"
"rootKerSimp"
"asinIfCan"
"maximumExponent"
"lepol"
"oddintegers"
"bernoulliB"
"moment2cumulant"
"monologextint"
"toPermutation"
"asechIfCan"
"splitConstant"
"basisOfLeftNucleus"
"car"
"jacobiP"
"partialNumerators"
"Alpha"
"maxColIndex"
"matrixConcat3D"
"represents"
"ucodeToString"
"do_modular_solve"
"double?"
"clearTable!"
"extractPoint"
"ordinalAdd"
"nthFactor"
"infinityNorm"
"testRealEquals"
"printTypes"
"qzero?"
"setNotation"
"nullary"
"diagramsSvg"
"mrv_set"
"distinct_partition"
"typeLists"
"integral"
"groebgen"
"draw"
"parallel"
"mkPrim"
"riemannZeta"
"orientedFacetUnsigned"
"prime?"
"iim2"
"colorFunction"
"solveLinearOverConstants"
"divisorCascade"
"getPickedPoints"
"whileLoop"
"cubicalFacet"
"void"
"hypergeometric0F1"
"sinIfCan"
"alg_reduce0"
"degreeSubResultant"
"orderDim"
"bright"
"removeDuplicates!"
"defineProperty"
"removeZero"
"varselect"
"incidenceAlgebra"
"normDeriv2"
"var2StepsDefault"
"integrate_sols"
"leftLcm"
"base"
"weierstrassZeta"
"ellipticCylindrical"
"point?"
"adaptive?"
"rightQuotient"
"members"
"closedTensor"
"makeSin"
"infix?"
"normalForm"
"signAround"
"newGreek"
"filterWhile"
"rational?"
"coerce"
"quasiComponent"
"HP_solve"
"tab1"
"isBox?"
"iipow"
"movedPoints"
"has_op?"
"multiplyALS"
"fullDisplay"
"fortran"
"fibonacci"
"iExquo"
"oneSkeleton"
"alphanumeric?"
"setsubPencil!"
"shift"
"rowMatrix"
"last"
"VSUPS_to_VPA"
"exponential1"
"swapColumns!"
"nextPrime"
"fracPart"
"status"
"getDatabase"
"deriv"
"qnew"
"jacobiParameters"
"subPencil"
"not"
"antisymmetricTensors"
"testTrue"
"infRittWu?"
"addSceneLine"
"HermiteIntegrate"
"rightGcd"
"write"
"freePoissonDistribution"
"iAiryBiPrime"
"entries"
"alternating"
"OMsupportsCD?"
"Lambda"
"pseudoDivide"
"testcaseNoClear"
"lazyPseudoQuotient"
"leadingSupport"
"prefix?"
"viewSizeDefault"
"cyclicSubmodule"
"lfintegrate"
"expr_to_series"
"copy!"
"cSin"
"addPlot1Din2D"
"numberOfFractionalTerms"
"rootOf"
"critMonD1"
"trial_division"
"colSlice"
"quasiRegular"
"rCoord"
"positive?"
"usingTable?"
"karatsuba"
"createRandomElement"
"lastSubResultantEuclidean"
"insertionSort!"
"qaddRows!"
"mpsode"
"integralDerivationMatrix"
"solutionVector"
"increasePrecision"
"loopPoints"
"normalDenom"
"displayKind"
"factorPolynomial"
"redPo"
"conjugates"
"createSceneClip"
"reverse!"
"mapDown!"
"Zero"
"testNotEqualsAux"
"coHomology"
"curryLeft"
"rotatex"
"FormatRoman"
"printInfo!"
"loopsArrows"
"OMputBVar"
"leader"
"approxSqrt"
"mainContent"
"relationsInGenerators"
"maxDerivative"
"distinct_partitions"
"F2EXPRR"
"quasiMonic?"
"antipode"
"antiCommutator"
"maxSubst"
"leftRemainder"
"sub"
"testlp"
"wordInGenerators"
"dimensions"
"returnTypeOf"
"jacobiPathArray"
"lcmCoef"
"components"
"halfExtendedSubResultantGcd2"
"removeRowsColumns"
"blankSeparate"
"predicate"
"revert"
"lin_comb!"
"zerosOf"
"complexExpand"
"getIndexes"
"explicitlyEmpty?"
"characteristicSerie"
"lex"
"generalPosition"
"partialQuotients"
"semiDegreeSubResultantEuclidean"
"eyeDistance"
"eta"
"chinese_update"
"cAtanh"
"determinant"
"appendPoint"
"cAsech"
"testEquals"
"SturmHabichtCoefficients"
"kernel"
"real?"
"testln"
"decomposeFunc"
"flatten"
"nextSubsetGray"
"minPoints"
"setScreenResolution"
"weierstrass"
"fractRadix"
"asech"
"taylorQuoByVar"
"expandPower"
"numberOfNormalPoly"
"adaptive"
"OMserve"
"struveL"
"properties"
"space"
"poisson"
"removeConstantTerm"
"allIndices"
"allRepeated"
"OMgetError"
"semiDiscriminantEuclidean"
"gbasisExtend"
"tryTwoFactor"
"powerSum"
"erfi"
"getVertices"
"sendGraphImage"
"complexLimit"
"lowerPolynomial"
"close"
"autoReduce"
"OMgetEndAtp"
"swap!"
"ordinalPower"
"canonicalIfCan"
"finiteLattice"
"addPlot1Din2Dparametric"
"vconcat"
"boxBoundary"
"logpart"
"faceMap"
"closed?"
"iiperm"
"ipow"
"iiacos"
"leastPower"
"fglmIfCan"
"rational_reconstruction"
"internal?"
"tau"
"OMgetEndBVar"
"su_irreducible?"
"read!"
"wholeRagits"
"sec2cos"
"unbind"
"roughSubIdeal?"
"irreducibleFactors"
"infiniteProduct"
"tower"
"normalizeIfCan"
"intoMatrix"
"rows"
"balancedFactorisation"
"sylvesterSequence"
"updatF"
"resetBadValues"
"createMultiplicationMatrix"
"exprToXXP"
"#"
"testRelativePrecision"
"removeChild!"
"concat"
"isDirectSuccessor?"
"diagramSvg"
"asin"
"over"
"linearization"
"createSceneGraph"
"weierstrassP0"
"diagramHeight"
"rightPower"
"ground?"
"region"
"reduce"
"complexZeros"
"conjug"
"tanh2trigh"
"llprop"
"logDependenceQ"
"exists?"
"element"
"numberOfVariables"
"formatSymbol"
"besselI"
"Is"
"integralLastSubResultant"
"nand"
"kgraph"
"bipolar"
"spnt"
"rk4a"
"blue"
"lambert_inverse_series"
"cylindricalDecomposition"
"closedCurve"
"EQ"
"parametersOf"
"solveLinearPolynomialEquationByFractions"
"UpTriBddDenomInv"
"symbol"
"subtract"
"mkIntegral"
"in?"
"pushdterm"
"Vectorise"
"exp1"
"eigenMatrix"
"getNames"
"internalZeroSetSplit"
"xftestEqualsAux"
"safety"
"possibleOrder"
"setProperty"
"unitPart"
"isLambda?"
"dec"
"firstUncouplingMatrix"
"createMultiplicationTable"
"OMgetAtp"
"elRow1!"
"cyclic"
"setRealSteps"
"makeSketch"
"imaginary"
"generalInterpolation"
"roughBase?"
"cTan"
"startTableGcd!"
"transition_matrices"
"setIntersection"
"lyndon?"
"landen1"
"variationOfParameters"
"fortranComplex"
"plus!"
"danilewski"
"axes"
"ord"
"hankelDeterminants"
"integers"
"curryRight"
"booleanCumulantFromJacobi"
"extendedCoords"
"endSubProgram"
"bracket"
"addSceneText"
"iter"
"GE"
"ge_minimal"
"outputVRML"
"integralRepresents"
"gen_Monte_Carlo_check"
"rightTraceMatrix"
"indiceSubResultant"
"table"
"loop"
"quppertriangular?"
"rootNormalize"
"factorByRecursion"
"homology0"
"mergeFactors"
"filename"
"multivector"
"clipSurface"
"solveFor"
"LyndonWordsList"
"moduloP"
"makeop"
"columnMatrix"
"testEqualsAuxCmp"
"smaller?"
"horizSplit"
"const?"
"critpOrder"
"completeEchelonBasis"
"points"
"monomial1"
"gcd"
"setMinPoints3D"
"OMreadStr"
"hexDigit"
"third"
"enumerate"
"Theta"
"solid?"
"hyperelliptic"
"iiBeta"
"cone"
"cdr"
"terms"
"rsimp1"
"setClipValue"
"mfactor"
"splitSquarefree"
"iiacosh"
"convergents"
"xftestLibraryErrorAux"
"readable?"
"datalist"
"makeEq"
"leadingMonomial"
"do_quo"
"addMatchRestricted"
"ran"
"numerJP"
"mapBivariate"
"moments"
"decomposeIfCan"
"multiplyColumn!"
"intensity"
"testlc"
"fort_clean_lines"
"viewDeltaXDefault"
"upperSet"
"startTableInvSet!"
"wreath"
"printStatement"
"lowerCase!"
"complex?"
"tablePow"
"predicates"
"set"
"phi"
"arg1"
"computeBasis"
"sigma"
"factorset"
"particularSolution"
"ptFunc"
"companionBlocks"
"algextint_base"
"pile"
"standardBasisOfCyclicSubmodule"
"mapMatrixIfCan"
"rk4qc"
"dispStatement"
"substring?"
"invmultisect"
"exptMod"
"rightZero"
"refactorIndexes"
"graphState"
"cos2sec"
"xftestRealEquals"
"linearDependence"
"resultantSet"
"inverseColeman"
"meshPar2Var"
"summands"
"elliptic"
"arrowsToNode"
"reconstruct"
"squareTop"
"kappa"
"iiGamma"
"addColumns!"
"arity"
"weierstrassPInverse"
"var1Steps"
"gaugeHilbert"
"heapSort"
"rationalIfCan"
"triangle"
"det_via_common_denominator"
"quadraticNorm"
"rotatez"
"tubePointsDefault"
"distribute"
"qconvert"
"unitVector"
"incXfPass"
"U"
"stopTable!"
"mainVariables"
"generalLambert"
"monic?"
"associator"
"containsPoint?"
"Gamma"
"debug3D"
"createSceneUse"
"reducedContinuedFraction"
"factorial"
"BumInSepFFE"
"OR"
"exprex"
"getCurve"
"setDialect"
"upperCase!"
"isK?"
"supersub"
"inRadical?"
"LE"
"split_mat!"
"newReduc"
"padicFraction"
"ellipticRF"
"fortranLiteral"
"setArr"
"makeMulti"
"t"
"super"
"separate"
"addSceneUse"
"commaSeparate"
"tubePlot"
"rur"
"mask"
"dictionary"
"lambert_via_newton1"
"outerProduct"
"cumulant2moment"
"tree"
"prefix"
"build"
"d"
"jordanAlgebra?"
"bumptab"
"testfo"
"singleFace"
"constant_subspace"
"quickSort"
"factor"
"yellow"
"addSceneShape"
"supRittWu?"
"jacobiZeta"
"pureLex"
"module"
"ratexprInverse"
"binaryTree"
"solveInField"
"emptyLattice"
"jacobiIdentity?"
"algebraicSort"
"comment"
"declare"
"sin"
"homologyGroup"
"unexpand"
"irreducibleFactor"
"rho"
"basisOfRightNucleus"
"pattern"
"extract"
"coord"
"moment2freeCumulant"
"stoseInvertibleSet"
"deref"
"show"
"scripts"
"canonicalBasis"
"toScale"
"addCube"
"getMax"
"getIndexesSigned"
"dmp2rfi"
"xftestNotEqualsAux"
"rdregime"
"strongGenerators"
"autoReduced?"
"lazyPseudoDivide"
"addColumnsRows!"
"remap_variables"
"qaddColumns!"
"rowSpan"
"squareFreeLexTriangular"
"moebiusFunction"
"<="
"do_param_RDE"
"getGoodPrime"
"transformationMatrix"
"applyTaylor"
"pdct"
"ellipticRJ"
"homogeneous?"
"graphs"
"plus"
"kummerM"
"weierstrassInvariants"
"inv"
"divideIfCan"
"finitePoset"
"leftUnit"
"incFail"
"retract"
"removeZeroes"
"createSceneText"
"leftUnits"
"addVertex2"
"mapContra"
"expPot"
"reindex"
"block"
"nodeToArrow"
"hconcat"
"testfr"
"K"
"horizJoin"
"degree"
"pointColorPalette"
"squareFreeBasis"
"viewPhiDefault"
"MPtoMPT"
"diffHP"
"F"
"removeSuperfluousCases"
"internalInfRittWu?"
"makeDisjoint"
"groebner?"
"tail"
"unitNormal"
"torusSurface"
"listOfTerms"
"rk4f"
"differentialVariables"
"midpoint"
"jacobiDn"
"localReal?"
"clearFortranOutputStack"
"makeCrit"
"level"
"operator"
"oddInfiniteProduct"
"toseInvertibleSet"
"getCode"
"cycleLength"
"testsuite"
"Epsilon"
"factorize"
"rootSplit"
"hypergeometricF"
"OMread"
"HP_solve_M"
"extract!"
"coerceImages"
"genVectorStream2"
"dom"
"dimJ"
"BasicMethod"
"roughEqualIdeals?"
"toggleAlternativeOutput"
"inDegree"
"fractionalTerms"
"pointColor"
"dmpToP"
"surface"
"antiAssociative?"
"acsc"
"isChain?"
"algDepHP"
"ellipticRD"
"csc"
"parts"
"monotoneCumulants"
"dequeue"
"internalAugment"
"biRank"
"OMconnectTCP"
"OMputObject"
"suchThat"
"ScanFloatIgnoreSpaces"
"stFunc1"
"multiplyExponents"
"vector_combination"
"sh"
"cAcos"
"subset?"
"printCode"
"invertMIN"
"maxPower"
"setMult"
"factorOfDegree"
"newTypeLists"
"toVector"
"maxLevel"
"putGraph"
"hensel_update"
"leastAffineMultiple"
"diffX"
"explicitlyFinite?"
"freeMultiplicativeConvolution"
"zeroVector"
"polygon"
"primitiveRowEchelon"
"useSingleFactorBound"
"composites"
"resetVariableOrder"
"leftRecip"
"blockElimination"
"atom_to_string"
"tube"
"mrv_sign"
"coordinate"
"stirling2"
"regularRepresentation"
"compiledFunction"
"list?"
"polylog"
"removeCoshSq"
"elem?"
"approximate"
"bat1"
"patternMatch"
"cAsec"
"equation"
"cCosh"
"OMgetEndApp"
"hermiteH"
"paren"
"algebraicGcd"
"linearlyDependentOverZ?"
"startTable!"
"values"
"rightRegularRepresentation"
"jordanAdmissible?"
"param_RDE"
"hankelH2"
"withPredicates"
"gramschmidt"
"belong?"
"taylor"
"euclideanGroebner"
"random_poly"
"clipParametric"
"constructOrdered"
"trapezoidal"
"numberOfDivisors"
"wrregime"
"displayLines"
"conditionsForIdempotents"
"refinementGroebner"
"omicron"
"sin?"
"mkcomm"
"laplace"
"getGraph"
"createGenericMatrix"
"symbolTable"
"bat"
"leftDiscriminant"
"getZechTable"
"mapExponents"
"integer?"
"chain"
"numberOfCycles"
"numberOfPrimitivePoly"
"hMonic"
"evenInfiniteProduct"
"eqRep?"
"prologue"
"errorKind"
"char_pol"
"xmlAttribute"
"rationalPoint?"
"sn2"
"append!"
"integral?"
"writeVRML"
"rightRemainder"
"testComplexEquals"
"OMsetEncoding"
"cAcsc"
"trace"
"simplifyCoeffs"
"beta"
"float?"
"toStringUnwrapped"
"powerAssociative?"
"iCompose"
"option?"
"dihedralGroup"
"kleinBottle"
"minShift"
"dmpToHdmp"
"topPredicate"
"expa"
"cyclicGroup"
"removeZeros"
"addPlot2Din3Dparametric"
"completeSmith"
"resize"
"sunion"
"lintgcd"
"nullSpaceOverConstants"
"map!"
"mapall"
"cAcosh"
"iiBesselK"
"aLinear"
"directProduct"
"leftTrace"
"unitStep"
"subsetLattice"
"ddfact"
"eval1"
"createSceneGrid"
"leftMinimization"
"S"
"numDepVar"
"incXfLibraryError"
"viewThetaDefault"
"my_digamma"
"directedGraph"
"mrv_normalize"
"iisec"
"fort_format_types"
"symbol?"
"subMatrix"
"rootSimp"
"setLabelValue"
"close!"
"diagonals"
"totalfract"
"uncouplingMatrices"
"maxPrecedence"
"constDsolve"
"primitiveElement"
"routeNodeWeight"
"mathieu12"
"match?"
"stFunc2"
"makeViewport2D"
"moment2nthJacobi"
"Ei"
"lambintegrate"
"clipPointsDefault"
"assign"
"cycleClosed"
"log10"
"lquo"
"band"
"returns"
"lprop"
"simplicialComplexIfCan"
"setref"
"eval_at"
"useEisensteinCriterion?"
"iisqrt2"
"indentFortLevel"
"reducedQPowers"
"normInvertible?"
"xn"
"zCoord"
"viewZoomDefault"
"suffix?"
"sub_poly"
"semiResultantEuclidean2"
"addPoint"
"polar"
"overbar"
"integralBasis"
"parseTerm"
"numberOfHues"
"subSet"
"incTest"
"guessAlg"
"unitsColorDefault"
"landen2"
"norm"
"mainMonomial"
"permanent"
"columnSpace"
"logIfCan"
"outputFloating"
"nlde"
"insert"
"subQuasiComponent?"
"content"
"empty?"
"Xi"
"acot"
"logical?"
"screenCoordX"
"indices"
"jacobiMatrix"
"decreasePrecision"
"variables"
"rhs"
"has?"
"GT"
"prevPrime"
"mainSquareFreePart"
"purge!"
"stirling"
"flexible?"
"deepestTail"
"subdivide"
"directory"
"dispGenerators"
"bivariatePolynomials"
"rightRankPolynomial"
"zeta"
"drawToScale"
"pivots"
"annihilate?"
"numberOfImproperPartitions"
"alg_reduce"
"stronglyReduced?"
"insertBottom!"
"boolWordPermute"
"coleman"
"OMputSymbol"
"copy_slice"
"OMencodingBinary"
"initials"
"dominantTerm"
"atoms"
"reduceBasisAtInfinity"
"svec"
"operators"
"prolongSymbol"
"symmetricTensors"
"isDirected?"
"adjacencyMatrix"
"eigenvector"
"collectQuasiMonic"
"OMReadError?"
"createSceneNamedPoints"
"opType"
"singularAtInfinity?"
"partialFraction"
"remainder"
"tanIfCan"
"iteratedInitials"
"dimensionsOf"
"uniform01"
"powers"
"OMgetObject"
"select"
"subSylvesterMatrix"
"clear_used_intrinsics"
"homology"
"extractClosed"
"pushFortranOutputStack"
"lllip"
"subdiagramSvg"
"sylvesterMatrix"
"NOT"
"member?"
"complex_curve"
"outputAsTex"
"rightTrace"
"sivec"
"addALS"
"notelem"
"Delta"
"pack_exps"
"hitherPlane"
"guessBinRat"
"apply"
"directions"
"fortranCharacter"
"readLine!"
"firstn"
"innerSolve"
"createPrimitiveNormalPoly"
"optional?"
"extendIfCan"
"fraction"
"factorList"
"mindegTerm"
"series"
"iibinom"
"maxRowIndex"
"putColorInfo"
"sign"
"repeating"
"open"
"elimZeroCols!"
"definingEquations"
"vector_add_mul"
"OMgetSymbol"
"moment2jacobi2"
"cLog"
"Ci"
"expextint"
"fortranCarriageReturn"
"rightMinimization"
"cycleOpen"
"OMgetEndError"
"musserTrials"
"root"
"qswapColumns!"
"iicsch"
"enableAlternativeOutput"
"stosePrepareSubResAlgo"
"replaceKthElement"
"complementaryBasis"
"lagrange"
"bitCoef"
"tanh"
"getMatch"
"qscaleBlock!"
"getMultiplicationTable"
"brace"
"booleanConvolution"
"rationalFunction"
"quotient"
"OMgetType"
"arbFunctions"
"extendedint"
"printingInfo?"
"iiacsc"
"toObj"
"lists"
"prem"
"pushdown"
"redpps"
"viewport2D"
"hex"
"char_pol_via_den_interpolation"
"unrankImproperPartitions0"
"SEGMENT"
"reduction"
"traceMatrix"
"diffP"
"semiResultantEuclidean1"
"purelyAlgebraic?"
"select!"
"toseSquareFreePart"
"point"
"connect"
"null?"
"rootSum"
"userOrdered?"
"constantOpIfCan"
"tan"
"retract_Q"
"homologyzz"
"variableName"
"jacobi"
"froot"
"totolex"
"iiacoth"
"univariateSolve"
"coordinatesIfCan"
"modTree"
"patternMatchTimes"
"loopsAtNode"
"invmod"
"lazy?"
"algebraic?"
"pushucoef"
"delay"
"weierstrassPPrime0"
"atan1"
"critBonD"
"powern"
"lc"
"resultantReduit"
"cmult"
"reshape"
"anticoord"
"cothIfCan"
"scale"
"numeric"
"bind"
"eval"
"getBadValues"
"changeBase"
"elRow2!"
"size"
"formatExpression"
"delete!"
"lift"
"headReduced?"
"shellSort"
"isBoundNode?"
"exp"
"mul_by_scalar"
"digamma"
"elt"
"expintegrate"
"addSceneNamedPoints"
"balancedBinaryTree"
"matrix"
"multiIndex"
"addScenePattern"
"outputList"
"currentSubProgram"
"children"
"isPlus"
"plot"
"multiEuclideanTree"
"insert!"
"normalALS"
"bumptab1"
"iiatan"
"xform"
"internalIntegrate"
"digit"
"addSceneRuler"
"sphereSolid"
"addmod"
"shiftRoots"
"FormatRadix"
"~"
"rubiksGroup"
"common"
"moduleSum"
"permutations"
"leaves"
"csolve_rmat"
"integralCoordinates"
"sort"
"decimal"
"guessADE"
"viewWriteAvailable"
"subCase?"
"drawStyle"
"arrowsFromNode"
"makeRec"
"rectangularMatrix"
"inconsistent?"
"testLibraryError"
"lieAlgebra?"
"factor1"
"nothing"
"RF2UTS"
"partial"
"fractionPart"
"multiple"
"modular_compose"
"vark"
"round"
"removeSquaresIfCan"
"fortranLogical"
"internalSubQuasiComponent?"
"cAtan"
"countRealRoots"
"exp0"
"coth2tanh"
"redmat"
"freeVariable?"
"inrootof"
"fortFormatTypeLines"
"idealiser"
"rowSlice"
"transpose"
"join"
"exponenta"
"duplicates"
"wronskianMatrix"
"hasSolution?"
"setErrorBound"
"coefficients"
"qdiagonal?"
"cot2trig"
"radicalEigenvalues"
"guessRat"
"symmetricProduct"
"filterUntil"
"leftTrim"
"addBadValue"
"primitivePart"
"getVariable"
"exp_lower_bound"
"simplifyExp"
"ignore?"
"Shi"
"diffextint"
"kernels"
"shanksDiscLogAlgorithm"
"sierpinskiDivide"
"routeNodes"
"coefChoose"
"qdiagonal"
"compBound"
"headReduce"
"ini_rdata"
"normalisePoint"
"trueEqual"
"code"
"project"
"htrigs"
"xftestRealEqualsAux"
"realElementary"
"explogs2trigs"
"nodeOf?"
"totalDegree"
"setColumn!"
"value"
"rewriteSetWithReduction"
"irootDep"
"uppertriangular?"
"genericLeftDiscriminant"
"complex"
"distributionByFreeCumulants"
"zero?"
"unprotectedRemoveRedundantFactors"
"ruleset"
"multiEuclidean"
"dX"
"differentiate"
"sizePascalTriangle"
"palgRDE0"
"Nu"
"to_mod_pa"
"deepDiagramSvg"
"toPermutationIfCan"
"nullity"
"specialTrigs"
"bivariate?"
"posetP6"
"resultantEuclidean"
"sortLD"
"substHP"
"rotatey"
"rightRecip"
"overlap"
"nlexSmaller?"
"aQuadratic"
"merge"
"screenResolution"
"nonQsign"
"addSceneClip"
"viewport3D"
"distance"
"twist"
">="
"Psi"
"homologyzc2"
"spanningTreeNode"
"iiBesselY"
"prefixRagits"
"coeffs0"
"extractBottom!"
"trim_mat!"
"makeObject"
"checkRur"
"hp_solve"
"stFuncN"
"exQuo"
"makeFR"
"orthonormalBasis"
"smith"
"component"
"true"
"commonDenominator"
"subNodeOf?"
"transformColumns!"
"bits"
"leftDivide"
"mrv_rewrite0"
"critMTonD1"
"tubeRadiusDefault"
"color"
"quadratic"
"numberOfPrimes"
"complexSolve"
"number?"
"UP2UTS"
"rewriteIdealWithQuasiMonicGenerators"
"jetVariables"
"cAsin"
"toPoint"
"linSolve"
"freeCumulant"
"oblateSpheroidal"
"ncols"
"physicalLength"
"dot"
"superscript"
"multMonom"
"coordinates"
"makeSUP"
"realSolve"
"initiallyReduced?"
"createSceneArrows"
"quoted?"
"row_operation_base"
"index"
"qnilpotent?"
"id_map"
"maxrow"
"equality"
"create"
"Aleph"
"airyBi"
"lazyPrem"
"iicosh"
"OMreceive"
"\\/"
"supDimElseRittWu?"
"basisOfCommutingElements"
"product"
"testNotEquals"
"int"
"OMputEndAtp"
"weierstrassP"
"mathieu11"
"reduceLODE"
"symmetricSquare"
"setnext!"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
